/* -- This is the place to add your own style modifications without touching the original styles -- */

/*  */
#header {
  padding: 15px 0;
}

.header-contact-info  {
font-size: 1.3rem;
}

#topnav  {
  background: #379C01;
 
}

#topnav ul li.current_page_item a  {
 background-color: #46A222;
}

.featured.pages .entry {
  background: #016604;
  background: rgba(75, 76, 74, 0.5);
}

.featured.pages .excerpt {
  line-height: 1.3em;
font-size: 1.1rem;
  color: #fcfcfc;
}

#footer-widgets	{
 background:#379C01;
 color: #F9FBF7;

}

.widget ul ul li:last-child  {
    padding: 0;
  
}
/* style side menu */
#menu-sidenav li.menu-item.no-link > a, #menu-sidenav li.menu-item.no-link > a:hover {
   text-decoration: none;
   cursor: default;
}

#menu-sidenav li {
   font-weight: bold;
}

#menu-sidenav li a:hover {
   color: #a2f774;
}

#menu-sidenav li li {
   margin: 10px 0 0 10px;
}